/*published-swiper/* 概述 */
.overview {
    background: url(../imgs/overview-top-bg.png) no-repeat left top;
    background-size: 100% 470px;
    /*margin-top: 110px;*/

}

.overview-top-propaganda {
    text-align: center;
    padding-top: 80px;
}

.overview-top-video {
    width: 733px;
    height: 440px;
    display: inline-block;
    position: relative;
    margin-right: 80px;
}

.overview-top-video video {
    width: inherit;
    height: inherit;
    object-fit: cover;
}

.overview-video-play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 86px;
    height: 86px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: url(../imgs/overview-top-video-play-icon.png) no-repeat center center;
    cursor: pointer;
    opacity: 1;
    transition: opacity linear .3s;
}

.overview-video-play-icon.active {
    opacity: 0;
}

.overview-top-book {
    display: inline-block;
    width: 375px;
    vertical-align: top;
}

.overview-top-book-declaration {
    width: 100%;
    height: 92px;
    margin-bottom: 60px;
}

.overview-top-book-declaration img {
    width: 100%;
}

.overview-top-book-item {
    display: inline-block;
    width: calc(50% - 3px);
    text-align: center;
    vertical-align: top;
}

.overview-top-book-item-img {
    width: 130px;
    height: 160px;
    margin: 0 auto;
}

.overview-top-book-item-img img {
    width: inherit;
    height: inherit;
}

.overview-top-book-item-title-cs {
    display: block;
    font-family: NotoSansCJKsc-Regular;
    font-size: 22px;
    color: #333;
    margin: 50px 0 8px;
    /* word-break: break-all; */
}

.overview-top-book-item-title-en {
    display: block;
    font-family: NotoSansCJKsc-Regular;
    font-size: 14px;
    color: #3DA1D2;
}

.overview-top-Introduction {
    width: 810px;
    margin: 87px auto 64px;
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    text-align: justify;
    line-height: 32px;
    text-indent: 36px;
}

.overview-top-Introduction p {
    margin-bottom: 35px;
}

.overview-title-logo {
    text-align: center;
}

.overview-title-logo-item {
    width: 265px;
    height: 115px;
    background: url(../imgs/overview-logo-icon-left.png) no-repeat left center, url(../imgs/overview-logo-icon-right.png) no-repeat right center;
    display: inline-block;
    margin-right: 127px;
    vertical-align: top;
    padding: 0 40px;
}

.overview-title-logo-item:last-of-type {
    margin-right: 0;
}

.overview-title-logo-item-subtitle {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #999;
    text-align: center;
    margin: 15px 0 5px;
}

.overview-title-logo-item-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #333;
}

.overview-filte-list {
    width: 807px;
    margin: 80px auto 70px;
}

.overview-filte-list-item {
    padding: 37px 0 50px;
    border-bottom: 1px solid #DDD;
}

.overview-filte-list-item:last-of-type {
    border: none;
}

.overview-filte-list-item-top {
    height: 36px;
}

.overview-filte-list-item-name {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #083D6C;
}

.overview-filte-list-item-content {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    line-height: 32px;
    text-indent: 36px;
    margin-top: 18px;
}

.overview-research {
    width: 100%;
    height: 470px;
    background: #E9F5FC;
    padding-top: 75px;
}

.overview-research-left {
    display: inline-block;
    width: 450px;
    height: 295px;
    margin-right: 110px;
    position: relative;
    vertical-align: top;
}

.overview-research-left img {
    width: inherit;
    height: inherit;
    object-fit: cover;
}

.overview-research .index-view-more {
    position: absolute;
    bottom: 1px;
    right: 60px;
}

.overview-research-right {
    display: inline-block;
    width: 590px;
    margin-top: 30px;
    vertical-align: top;
}

.overview-research-right-title {
    font-family: NotoSansCJKsc-Bold;
    font-size: 24px;
    color: #083D6C;
}

.overview-research-right-content {
    font-family: NotoSansCJKsc-Regular;
    font-size: 18px;
    color: #333;
    line-height: 32px;
    text-indent: 36px;
    margin-top: 25px;
}

.overview-make {
    margin-top: 95px;
    text-align: center;
}

.overview-maket-title {
    font-family: NotoSansCJKsc-Bold;
    font-size: 24px;
    color: #083D6C;
}

.overview-make-left {
    width: 598px;
    display: inline-block;
    margin-right: 100px;
    vertical-align: middle;
}

.overview-make-left-content {
    font-family: NotoSansCJKsc-Regular;
    font-size: 18px;
    color: #333;
    line-height: 32px;
    margin-top: 30px;
    text-indent: 36px;
}

.overview-make-right {
    width: 458px;
    height: 253px;
    display: inline-block;
    vertical-align: middle;
}

.overview-activity {
    height: 444px;
    background: url(../imgs/overview-activity-bg.png) no-repeat center center;
    background-size: cover;
    margin-top: 95px;
    padding-top: 84px;
}

.overview-activity-content {
    width: 807px;
    margin: 0 auto;
    text-align: center;
}

.overview-activity-title {
    font-family: NotoSansCJKsc-Bold;
    font-size: 24px;
    color: #FFF;
}

.overview-activity-text {
    margin: 30px 0;
    font-family: NotoSansCJKsc-Regular;
    font-size: 18px;
    color: #FFF;
    line-height: 32px;
    text-indent: 36px;
    text-align: left;
}

.overview-activity-content-view-more {
    display: inline-block;
    width: 206px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 35px;
    transition: border linear .3s;
    font-family: NotoSansCJKsc-Regular;
    font-size: 16px;
    color: #FFF;
    letter-spacing: 1px;
    outline: none;
}

.overview-activity-content-view-more:hover {
    color: #FFF !important;
    opacity: 0.8;
    border: 1px solid #F3F5F8;
}

.overview-cooperation {
    padding-top: 67px;
    min-height: 440px;
}

.overview-cooperation-content {
    width: 807px;
    margin: 0 auto;
    text-align: center;
}

.overview-cooperation-title {
    font-family: NotoSansCJKsc-Bold;
    font-size: 24px;
    color: #083D6C;
}

.overview-cooperation-text {
    margin-top: 30px;
    text-align: left;
    font-family: NotoSansCJKsc-Regular;
    font-size: 18px;
    color: #333;
    line-height: 32px;
    text-indent: 36px;
}




/* 首页 样式 */
.index-top-banner {
    width: 100%;
    height: 658px;
    position: relative;
}

.index-top-banner .swiper-slide {
    position: relative;
}

.index-top-banner .swiper-slide .container {
    height: 100%;
    position: relative;
}

.topBannerCover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.top-banner-title {
    position: absolute;
    left: 15px;
    bottom: 44px;
    max-width: 683px;
}

.top-banner-max-title {
    /* font-family: NotoSerifCJKsc-SemiBold; */
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 40px;
    color: #FFF;
    letter-spacing: 0.83px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, .5);
}

.top-banner-max-title p,
.top-banner-sub-title p {
    margin-bottom: 0;
}

.top-banner-sub-title {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #999;
    letter-spacing: 0.29px;
    line-height: 24px;
    margin-top: 10px;
}

.index-top-banner-subscribe {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 372px;
    height: 142px;
    background: rgba(0, 0, 0, .6);
    padding: 20px 35px;
}

.index-top-subscribe-title {
    font-family: ArialMT;
    font-size: 16px;
    color: #FFF;
}

.banner-subscribe-box {
    width: 295px;
    height: 40px;
    border: 1px solid #979797;
    position: relative;
}

.banner-subscribe-box i {
    font-size: 20px;
    position: absolute;
    top: 5px;
    left: 10px;
    color: #979797;
}

.banner-subscribe-box input[type=text] {
    width: 213px;
    height: 38px;
    border: none;
    float: left;
    outline: none;
    background: none;
    text-indent: 45px;
    color: #FFF;
    font-family: Helvetica, Arial, sans-serif;
}

.banner-subscribe-box input[type=submit] {
    font-family: Helvetica, Arial, sans-serif;
    width: 80px;
    height: 40px;
    float: right;
    background: #3DA1D2;
    border: none;
    outline: none;
    font-size: 14px;
    color: #FFF;
    position: absolute;
    right: -1px;
    top: -1px;
    transition: background linear .3s;
}

.banner-subscribe-box input[type=submit]:hover {
    background: #1976A3;
}

.index-top-banner .index-top-swiper-pagination {
    left: 0;
    bottom: 0px;
    top: inherit;
    /*top: 654px;*/
    height: 6px;
    z-index: 1;
}

.index-top-swiper-pagination .swiper-pagination-progressbar-fill {
    background: #3DA1D2;
}

.index-top-swiper-button-next {
    position: absolute;
    left: 74px;
    top: 50%;
    transform: translate(0, -50%);
    width: 32px;
    height: 62px;
    background: url(../imgs/index-top-swiper-left.png) no-repeat center center;
    z-index: 1;
    cursor: pointer;
    opacity: .6;
    transition: opacity linear .3s;
}

.index-top-swiper-button-prev {
    position: absolute;
    right: 75px;
    top: 50%;
    transform: translate(0, -50%);
    width: 32px;
    height: 62px;
    background: url(../imgs/index-top-swiper-right.png) no-repeat center center;
    z-index: 1;
    cursor: pointer;
    opacity: .6;
    transition: opacity linear .3s;
}

.index-top-swiper-button-next:hover,
.index-top-swiper-button-prev:hover {
    opacity: 1;
}

.index-News {
    margin-top: 85px;
}

.index-news-max-img {
    width: 100%;
    height: 330px;
    position: relative;
    overflow: hidden;
}

.index-news-max-img::after {
    content: '';
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #CEB094
}

.index-news-cover-img {
    width: inherit;
    height: inherit;
    float: left;
    object-fit: cover;
    transition: transform ease-in-out .4s;
}

.index-news-max-img:hover .index-news-cover-img {
    transform: scale(1.05);
}

.index-news-media-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 52px;
    height: 52px;
    transform: translate(-50%, -50%);
}

.index-news-first {
    height: 330px;
}

.index-news-right-title {
    height: 65px;
    border-bottom: 1px solid #DADADA;
}

.index-news-right-title-left {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #083D6C;
    line-height: 40px;
    vertical-align: middle;
    /* letter-spacing: 1.5px; */
    font-weight: bold;
}

.index-news-right-title-left .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.outher-sub-title {
    font-weight: 400;
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    /* letter-spacing: 1.5px; */
    line-height: 40px;
    margin-left: -7px;
}

.index-view-more {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #3DA1D2 !important;
}

.index-view-more:hover {
    color: #3DA1D2 !important;
}

.index-view-more .iconfont {
    color: #CCC;
    font-size: 16px;
    vertical-align: middle;
}

.index-news-one-title {
    margin-top: 32px;
    font-family: NotoSansCJKsc-Medium;
    font-size: 24px;
    color: #333;
    line-height: 36px;
    max-height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-news-one-content {
    margin-top: 23px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 17px;
}

.index-create-time {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #9A2E2E;
    margin-top: 10px;
}

.index-create-time .line-divider-line {
    display: inline-block;
    width: 1px;
    height: 16px;
    background: #3f3f3f;
    vertical-align: middle;
    margin: 0 10px;
}

.index-news-outher {
    margin-top: 43px;
}

.index-news-outher-img {
    width: 100%;
    height: 216px;
    position: relative;
    overflow: hidden;
}

.index-news-outher-img .index-news-outher-cover {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform ease-in-out .4s;
}

.index-news-outher-img:hover .index-news-outher-cover {
    transform: scale(1.05);
}

.index-news-outer-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.index-view {
    width: 100%;
    min-height: 774px;
    background: #F3F5F8;
    margin-top: 70px;
    padding-top: 62px;
}

.index-view-left-title {
    height: 36px;
}

.index-view-left-title-name {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #083D6C;
    /* letter-spacing: 1.5px; */
}

.index-view-left-title-name .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.index-view-list {
    margin-top: 35px;
}

.index-view-item {
    display: block;
    margin-bottom: 45px;
}

.index-view-item-img {
    width: 100%;
    height: 165px;
    overflow: hidden;
}

.index-view-item-img img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    object-position: top;
    transition: transform linear .4s;
}

.index-view-item:hover .index-view-item-img img {
    transform: scale(1.05);
}

.index-iview-item-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    width: 100%;
    height: 55px;
    font-size: 20px;
    color: #333;
    margin: 15px 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: color linear .3s;
}

.index-view-item:hover .index-iview-item-title {
    color: #448AE5;
}

.index-view-media-reports-box {
    height: 36px;
}

.index-view-media-reports-title {
    font-family: NotoSansCJKsc-Bold;
    font-size: 24px;
    color: #083D6C;
    /* letter-spacing: 1.5px; */
    line-height: 0;
    height: 36px;
    margin-top: -8px;
}

.index-view-media-list {
    margin-top: 35px;
}

.index-view-media-item {
    width: 100%;
    padding: 15px 0;
    border-top: 1px solid #E3E3E3;
}

.index-view-media-item-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 56px;
}

.index-research-field {
    min-height: 750px;
    background: #2A2F36;
    padding: 68px 0;
}

.index-research-field-swiper {
    width: 100%;
    height: 555px;
    overflow: hidden;
}

.index-research-top-box {
    height: 36px;
    margin-bottom: 20px;
}

.index-research-title {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #FFF;
    /* letter-spacing: 1.5px; */
}

.index-research-title .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.index-research-title span {
    margin-left: -7px;
    font-family: NotoSansCJKsc-Regular;
    font-weight: 400;
    font-size: 24px;
    color: #FFF;
    letter-spacing: 1.5px;
}

.index-research-nav-list {
    max-height: 520px;
    /*overflow-y: scroll;*/
    -ms-overflow-style: none;
    /* IE 10+ */
    scrollbar-width: none;
    /* Firefox */
    border-top: 1px solid #919191;
}

.index-research-nav-list::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.index-research-nav-item {
    padding: 20px 13px 25px 20px;
    border-bottom: 1px solid rgba(145, 145, 145, .27);
    font-family: NotoSansCJKsc-Regular;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 0.9px;
    transition: color linear .3s;
    cursor: pointer;
}

.index-research-nav-item:hover,
.index-research-nav-item.active {
    color: #3DA1D2;
}

.index-research-nav-item .iconfont {
    font-size: 16px;
    margin-top: 2px;
    color: #CCC;
}

.index-research-field-item {
    margin-bottom: 20px;
}

.index-research-field-item-img {
    width: 100%;
    height: 164px;
    position: relative;
    overflow: hidden;
}

.index-research-field-item-img img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-research-field-item-img:hover img {
    transform: scale(1.05);
}

.index-research-field-item-img .index-research-field-item-icon {
    position: absolute;
    top: 14px;
    left: 12px;
    padding: 0 15px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: rgba(0, 0, 0, .6);
    font-family: NotoSansCJKsc-Regular;
    font-size: 14px;
    color: #FFF;
}

.index-research-field-item-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFF;
    margin: 20px 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: auto;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: color linear .4s;
}

.index-research-field-item:hover .index-research-field-item-title {
    color: #3DA1D2 !important;
}

.index-research-field-item-time {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #999;
}

.index-activity {
    width: 100%;
    height: 765px;
    padding-top: 47px;
}

.index-activity-top {
    height: 36px;
    margin-bottom: 33px;
}

.index-activity-title {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #083D6C;
    /* letter-spacing: 1.5px; */
}

.index-activity-title .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.index-activity-first {
    display: block;
    width: 100%;
    height: 330px;
    position: relative;
    overflow: hidden;
}

.index-activity-first::after,
.index-activity-other::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(13, 64, 106, .55);
}

.index-activity-img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transition: transform linear .4s;
}

.index-activity-first:hover .index-activity-img {
    transform: scale(1.05);
}

.index-activity-info {
    position: absolute;
    left: 40px;
    bottom: 68px;
    z-index: 1;
}

.index-activity-Introduction {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #FFF;
    margin-bottom: 10px;
}

.index-activity-item-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #FEDF8D;
}

.index-activity-item-divider-line {
    margin: 16px 0 13px;
    width: 148px;
    height: 1px;
    background: rgba(256, 256, 256, .7);
}

.index-activity-item-create-box {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #FFF;
}

.index-activity-create-time {
    margin-right: 32px;
}

.index-activity-view-all-first {
    width: 100%;
    height: 107px;
    padding: 28px 22px 25px;
    margin-bottom: 8px;
    background: #F3F5F8 url(../imgs/index-activity-all-bg.png) no-repeat right center;
}

.index-activity-view-all-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #083D6C;
    letter-spacing: 1px;
    margin-bottom: 7px;
}

.index-activity-go-all {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #3DA1D2;
}

.index-activity-view-all-other {
    display: inline-block;
    width: calc(50% - 4px);
    height: 104px;
    margin-bottom: 8px;
    padding: 28px 20px 25px;
    background: #F3F5F8;
}

.index-activity .row .col-sm-4>:nth-child(3) {
    float: right;
}

.index-activity-view-all-other:nth-of-type(2n) {
    margin-right: 3px;
}

.index-activity-other {
    display: block;
    width: 100%;
    height: 229px;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
}

.index-activity-other .index-activity-info {
    left: 30px;
    /* height: 24px; */
    bottom: 30px;
    width: 86%;
}

.index-activity-other .index-activity-Introduction {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 3px;
}

.index-activity-other .index-activity-item-title {
    font-size: 20px;
    line-height: 24px;
    max-width: 334px;
}

.index-activity-other:hover .index-activity-img {
    transform: scale(1.05);
}

.index-trailer {
    min-height: 540px;
    background: #005984;
    padding-top: 60px;
}

.index-trailer-top {
    height: 36px;
    margin-bottom: 44px;
}

.index-trailer-top-title {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #FFF;
    /* letter-spacing: 1.5px; */
    line-height: 40px;
}

.index-trailer-top-title span {
    font-weight: normal;
    margin-left: -7px;
}

.index-trailer-top-title .iconfont {
    font-size: 24px;
}

.index-trailer-first-img {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.index-trailer-first-img img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-trailer-first-img:hover img {
    transform: scale(1.05);
}

.index-trailer-first-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #FFF;
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 10px 0 15px;
}

.index-trailer-first-info {
    height: 48px;
}

.index-trailer-first-create {
    opacity: 0.6;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    line-height: 24px;
    max-width: 200px;
}

.index-trailer-first-create p {
    margin-bottom: 0;
}

.index-trailer-first-sign {
    display: inline-block;
    width: 96px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #3DA1D2;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    opacity: 1;
    transition: opacity linear .3s;
}

.index-trailer-first-sign:hover {
    opacity: .8;
    color: #FFF !important;
}

.index-trailer-other {
    margin-bottom: 50px;
    height: 135px;
}

.index-trailer-other-time {
    display: inline-block;
    width: 100px;
    text-align: center;
    vertical-align: top;
}

.index-trailer-other-time-day {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 40px;
    color: #999;
    line-height: 28px;
}

.index-trailer-other-time-year {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #999;
    line-height: 28px;
    margin-top: 10px;
}

.index-trailer-other-content {
    display: inline-block;
    width: calc(100% - 105px);
}


.index-trailer-other-title {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFF;
    line-height: 24px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-trailer-other-divider {
    width: 100%;
    height: 1px;
    background: #D4D4D4;
    opacity: .6;
    margin: 18px 0 10px;
}

.index-trailer-other-date {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #CCC;
    line-height: 28px;
}

.index-trailer-other-sign {
    width: 64px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    border: 1px solid #979797;
    font-size: 12px;
    color: #CCC;
    transition: color linear .3s;
    font-family: Helvetica, Arial, sans-serif;
}

.index-trailer-other-sign:hover {
    color: #FFF !important;
}

.index-media {
    min-height: 770px;
    padding-top: 67px;
}

.index-media-swiper {
    width: 100%;
    height: 580px;
    overflow: hidden;
}

.index-media-title {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #083D6C;
    /* letter-spacing: 1.5px; */
}

.index-media-title span {
    margin-left: -7px;
}

.index-media-title .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.index-media-type-btn {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #666;
    /* letter-spacing: 1px; */
    height: 36px;
    line-height: 36px;
    margin-right: 23px;
    cursor: pointer;
}

.index-media-type-btn:last-of-type {
    margin-right: 0;
}

.index-media-type-btn.active {
    padding: 0 22px;
    border-radius: 18px;
    background: #3DA1D2;
    color: #FFF;
}

.index-media-live {
    margin-top: 35px;
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.index-media-live::after {
    content: '';
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
}

.index-media-live-img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-media-live:hover .index-media-live-img {
    transform: scale(1.05);
}

.index-media-live-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
}

.index-media-go-live {
    display: inline-block;
    width: 128px;
    height: 36px;
    font-size: 0;
    background: url(../imgs/index-media-live-btn.png) no-repeat center center;
    margin-bottom: 14px;
}

.index-media-jj-live {
    display: inline-block;
    width: 128px;
    height: 36px;
    font-size: 0;
    background: url(../imgs/jjkb.png) no-repeat center center;
    margin-bottom: 14px;
}

.index-media-live-name {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFF;
    line-height: 28px;
}

.index-media-video-first {
    display: block;
    margin-top: 35px;
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.index-media-video-first-img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-media-video-first:hover .index-media-video-first-img {
    transform: scale(1.05);
}

.index-media-video-first::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.95) 100%);
    position: absolute;
    top: 0;
    left: 0;
}

.index-media-video-first-info {
    position: absolute;
    left: 28px;
    bottom: 30px;
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 28px;
    max-width: 444px;
    z-index: 1;
}

.index-media-lenght-time {
    position: absolute;
    right: 16px;
    bottom: 25px;
    z-index: 1;
    width: 67px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: rgba(0, 0, 0, .6);
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    line-height: 28px;
}

.index-media-video-icon {
    position: absolute;
    top: 120px;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, 0);
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: url(../imgs/index-media-video-play-icon.png) no-repeat center center;
}

.index-media-audio-icon {
    position: absolute;
    top: 120px;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, 0);
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: url(../imgs/audio.png) no-repeat center center;
}

.index-media-video-other {
    display: block;
    width: 100%;
    height: 164px;
    overflow: hidden;
    position: relative;
    margin-top: 27px;
    overflow: hidden;
}

.index-media-video-other::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
}

.index-media-video-other-img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-media-video-other:hover .index-media-video-other-img {
    transform: scale(1.05);
}

.index-media-video-other-title {
    position: absolute;
    left: 15px;
    bottom: 15px;
    z-index: 1;
    width: 206px;
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFF;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-media-video-other-time {
    position: absolute;
    right: 11px;
    bottom: 10px;
    z-index: 1;
    width: 50px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFF;
    background: #000;
}

.index-published-title {
    font-family: TimesNewRomanPS-BoldMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #083D6C;
    /* letter-spacing: 1.5px; */
    white-space: nowrap;
}

.index-published-title span {
    margin-left: -7px;
}

.index-published-title .iconfont {
    font-size: 24px;
    color: #3DA1D2;
}

.book-content-hide {
    display: none;
}

.published-swiper {
    position: relative;
    margin-top: 50px;
}

.index-published-swiper-box {
    width: 100%;
    height: 378px;
    margin-top: 60px;
    overflow: hidden;
}

.index-published-swiper {
    width: inherit;
    height: inherit;
    overflow: hidden;
}

.index-published-swiper .swiper-slide {
    width: 204px;
}

.index-published-swiper-img {
    width: 100%;
    height: 290px;
    overflow: hidden;
}

.index-published-swiper-img img {
    width: inherit;
    height: inherit;
    object-fit: cover;
    transition: transform linear .4s;
}

.index-published-swiper-img:hover img {
    transform: scale(1.05);
}

.index-published-swiper-title {
    margin-top: 32px;
    width: 100%;
    height: 56px;
    text-align: center;
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: color linear .4s;
}

.index-published-swiper .swiper-slide:hover .index-published-swiper-title {
    color: #448AE5;
}

.index-published-swiper-next {
    position: absolute;
    top: 180px;
    right: -55px;
    width: 32px;
    height: 62px;
    transform: translate(0, -50%);
    background: url(../imgs/index-published-swiper-next.png) no-repeat center center;
    outline: none;
    cursor: pointer;
    opacity: .8;
    transition: opacity linear .3s;
}

.index-published-swiper-prev {
    position: absolute;
    top: 180px;
    left: -55px;
    width: 32px;
    height: 62px;
    transform: translate(0, -50%);
    background: url(../imgs/index-published-swiper-prev.png) no-repeat center center;
    outline: none;
    cursor: pointer;
    opacity: .8;
    transition: opacity linear .3s;
}

.index-published-swiper-prev:hover,
.index-published-swiper-next:hover {
    opacity: 1;
}

.index-published-swiper-prev.swiper-button-disabled,
.index-published-swiper-next.swiper-button-disabled {
    opacity: .3;
}

.index-member {
    margin-top: 43px;
    min-height: 470px;
    background: #F3F5F8;
    padding-top: 54px;
}

.index-member-type-box {
    display: inline-block;
}

.index-member-type-item {
    display: inline-block;
    cursor: pointer;
    width: auto;
    height: 36px;
    line-height: 36px;
    padding: 0 18px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #2A2A2A;
    /* letter-spacing: 1px; */
}

.index-member-type-item.active {
    background: #3DA1D2;
    border-radius: 18px;
    color: #FFF;
}

.index-member-swiper {
    width: 100%;
    /*height: 320px; */
    overflow: hidden;
}

.index-member-list {
    margin-top: 60px;
    padding-bottom: 45px;
}

.index-member-item {
    text-align: center;
    /*height: 250px;*/
}

.index-member-item-img {
    width: 160px;
    height: 160px;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.index-member-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    transition: all linear .4s;
}

.index-member-item-img:hover img {
    transform: scale(1.05);
}

.index-member-item-name {
    font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #333;
    margin-top: 25px;
    margin-bottom: 7px;
}

.index-member-item-class {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #666;
    text-align: center;
    max-width: 120px;
    margin: 0 auto;
}

/** 图文混排 **/
img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

img.alignnone {
    margin: 0 0 10px 0;
    display: inline;
}

img.alignright {
    margin: 0 0 10px 10px;
    display: inline;
}

img.alignleft {
    margin: 0 10px 10px 0;
    display: inline;
}

video.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

video.alignnone {
    margin: 0 0 10px 0;
    display: inline;
}

video.alignright {
    margin: 0 0 10px 10px;
    display: inline;
}

video.alignleft {
    margin: 0 10px 10px 0;
    display: inline;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.alignright {
    float: right;
    margin: 0 0 10px 10px;
}

.alignleft {
    float: left;
    margin: 0 10px 10px 0;
}

/* 代码 style*/
.dp-highlighter {
    font-family: "Verdana", Tahoma, Lucida Grande, Arial, sans-serif;
    font-size: 12px;
    background-color: #fcfcfc;
    border: 1px solid #e8e8e8;
    width: 99%;
    overflow: auto;
    margin: 0px auto
}

.dp-highlighter .bar {
    padding: 2px
}

.dp-highlighter .collapsed .bar,
.dp-highlighter .nogutter .bar {
    padding-left: 0px
}

.dp-highlighter ol {
    margin: 0px 0px 1px 32px;
    /* 1px bottom margin seems to fix occasional Firefox scrolling */
    padding: 2px;
    color: #2B91AF
}

.dp-highlighter .nogutter ol {
    list-style-type: none;
    margin-left: 0px
}

.dp-highlighter ol li,
.dp-highlighter .columns div {
    /*background-color: #fff;*/
    border-left: 1px solid #D1D7DC;
    padding-left: 10px;
    line-height: 18px
}

.dp-highlighter .nogutter ol li,
.dp-highlighter .nogutter .columns div {
    border: 0
}

.dp-highlighter .columns {
    color: gray;
    overflow: hidden;
    width: 100%
}

.dp-highlighter .columns div {
    padding-bottom: 5px
}

.dp-highlighter ol li.alt {
    /*background-color: #f8f8f8;*/
}

.dp-highlighter ol li span {
    color: Black
}

/* Adjust some properties when collapsed */
.dp-highlighter .collapsed ol {
    margin: 0px
}

.dp-highlighter .collapsed ol li {
    display: none
}

/* Additional modifications when in print-view */
.dp-highlighter .printing {
    border: none
}

.dp-highlighter .printing .tools {
    display: none !important
}

.dp-highlighter .printing li {
    display: list-item !important
}

/* Styles for the tools */
.dp-highlighter .tools {
    padding: 3px 8px 3px 15px;
    border-bottom: 1px solid #2B91AF;
    font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: silver
}

.dp-highlighter .collapsed .tools {
    border-bottom: 0
}

.dp-highlighter .tools a {
    font-size: 9pt;
    color: gray;
    text-decoration: none;
    margin-right: 10px
}

.dp-highlighter .tools a:hover {
    color: red;
    text-decoration: underline
}

/* About dialog styles */
.dp-about {
    background-color: #fff;
    margin: 0px;
    padding: 0px
}

.dp-about table {
    width: 100%;
    height: 100%;
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important
}

.dp-about td {
    padding: 10px;
    vertical-align: top
}

.dp-about .copy {
    border-bottom: 1px solid #ACA899;
    height: 95%
}

.dp-about .title {
    color: red;
    font-weight: bold
}

.dp-about .para {
    margin: 0 0 4px 0
}

.dp-about .footer {
    background-color: #ECEADB;
    border-top: 1px solid #fff;
    text-align: right
}

.dp-about .close {
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    background-color: #ECEADB;
    width: 60px;
    height: 22px
}

/* Language specific styles */
.dp-c {}

.dp-c .comment {
    color: green
}

.dp-c .string {
    color: blue
}

.dp-c .preprocessor {
    color: gray
}

.dp-c .keyword {
    color: blue
}

.dp-c .vars {
    color: #d00
}

.dp-vb {}

.dp-vb .comment {
    color: green
}

.dp-vb .string {
    color: blue
}

.dp-vb .preprocessor {
    color: gray
}

.dp-vb .keyword {
    color: blue
}

.dp-sql {}

.dp-sql .comment {
    color: green
}

.dp-sql .string {
    color: red
}

.dp-sql .keyword {
    color: rgb(127, 0, 85)
}

.dp-sql .func {
    color: #ff1493
}

.dp-sql .op {
    color: blue
}

.dp-xml {}

.dp-xml .cdata {
    color: #ff1493
}

.dp-xml .comments {
    color: green
}

.dp-xml .tag {
    font-weight: bold;
    color: blue
}

.dp-xml .tag-name {
    color: rgb(127, 0, 85);
    font-weight: bold
}

.dp-xml .attribute {
    color: red
}

.dp-xml .attribute-value {
    color: blue
}

.dp-delphi {}

.dp-delphi .comment {
    color: #008200;
    font-style: italic
}

.dp-delphi .string {
    color: blue
}

.dp-delphi .number {
    color: blue
}

.dp-delphi .directive {
    color: #008284
}

.dp-delphi .keyword {
    font-weight: bold;
    color: navy
}

.dp-delphi .vars {
    color: #000
}

.dp-py {}

.dp-py .comment {
    color: green
}

.dp-py .string {
    color: red
}

.dp-py .docstring {
    color: green
}

.dp-py .keyword {
    color: blue;
    font-weight: bold
}

.dp-py .builtins {
    color: #ff1493
}

.dp-py .magicmethods {
    color: #808080
}

.dp-py .exceptions {
    color: brown
}

.dp-py .types {
    color: brown;
    font-style: italic
}

.dp-py .commonlibs {
    color: #8A2BE2;
    font-style: italic
}

.dp-rb {}

.dp-rb .comment {
    color: #c00
}

.dp-rb .string {
    color: #f0c
}

.dp-rb .symbol {
    color: #02b902
}

.dp-rb .keyword {
    color: #069
}

.dp-rb .variable {
    color: #6cf
}

.dp-css {}

.dp-css .comment {
    color: green
}

.dp-css .string {
    color: red
}

.dp-css .keyword {
    color: blue
}

.dp-css .colors {
    color: darkred
}

.dp-css .vars {
    color: #d00
}

.dp-j {}

.dp-j .comment {
    color: rgb(63, 127, 95)
}

.dp-j .string {
    color: rgb(42, 0, 255)
}

.dp-j .keyword {
    color: rgb(127, 0, 85);
    font-weight: bold
}

.dp-j .annotation {
    color: #646464
}

.dp-j .number {
    color: #C00000
}

.dp-cpp {}

.dp-cpp .comment {
    color: #e00
}

.dp-cpp .string {
    color: red
}

.dp-cpp .preprocessor {
    color: #CD00CD;
    font-weight: bold
}

.dp-cpp .keyword {
    color: #5697D9;
    font-weight: bold
}

.dp-cpp .datatypes {
    color: #2E8B57;
    font-weight: bold
}

.dp-perl {}

.dp-perl .comment {
    color: green
}

.dp-perl .string {
    color: red
}

.dp-perl .keyword {
    color: rgb(127, 0, 85)
}

.dp-perl .func {
    color: #ff1493
}

.dp-perl .declarations {
    color: blue
}

.dp-css .vars {
    color: #d00
}

.dp-g {}

.dp-g .comment {
    color: rgb(63, 127, 95)
}

.dp-g .string {
    color: rgb(42, 0, 255)
}

.dp-g .keyword {
    color: rgb(127, 0, 85);
    font-weight: bold
}

.dp-g .type {
    color: rgb(0, 127, 0);
    font-weight: bold
}

.dp-g .modifier {
    color: rgb(100, 0, 100);
    font-weight: bold
}

.dp-g .constant {
    color: rgb(255, 0, 0);
    font-weight: bold
}

.dp-g .method {
    color: rgb(255, 96, 0);
    font-weight: bold
}

.dp-g .number {
    color: #C00000
}

.mob-ul {
    height: 34px;
    margin-bottom: 10px;
}

.mob-content {
    display: none;
}

.mob-ul li {
    width: 50%;
    display: inline-block;
    float: left;
}

.mob-ul li:first-child {
    text-align: right;
    padding-right: 15px;
}

.mob-ul li:last-child {
    text-align: left;
    padding-left: 15px;
}

.index-view1 .mob-ul .active a {
    color: #fff;
    border-bottom: 4px solid #fff;
}

.index-view1 .mob-ul li a {
    color: #fff;
}

.index-view1 {
    background: #2A2F36;
}

/* 
.mob-ul .active a {
    font-size: 30px;
} */

.mob-ul>:first-child a {
    font-size: 30px;
}

.mob-ul>:last-child a {
    font-size: 26px;
    line-height: 1.1;
}

.mob-ul .active a {
    color: #083D6C;
    border-bottom: 4px solid #083D6C;
}

.mob-list {
    margin-top: 20px;
    height: 50px;
    margin-bottom: 10px;
    width: max-content;
    white-space: nowrap;
}

.mob-list-content {
    display: none;
}

.index-view1 .index-iview-item-title {
    color: #fff;
}

.index-view1 .index-create-time {
    color: #999999;
}

.mob-list li {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 7px 10px;
    margin: 0 10px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    float: left;
}

.mob-list .active {
    color: #3DA1D2;
    border-bottom: 4px solid #3DA1D2;
}

.mob-ul li a {
    font-size: 20px;
    color: #666;
    display: inline-block;
    padding: 7px 10px;
}


.index-published .index-media-type-btn:last-child {
    display: none;
}